Cachéの古いバージョンの購入はできますか?

Cachéのライセンスを購入いただくことは使用権の許諾に対する対価をお支払いいただくことを意味します。

その許諾の条件にバージョンは含まれておりません。

従いまして、ライセンスをご購入いただくと、購入時点での最新バージョンを含む以前の任意のバージョンのご使用が可能です。

しかしながら、ご購入時点でのサポート可能バージョン、Cachéが稼動する環境(サーバの機種およびオペレーティングシステム)により、実際にご使用できるバージョンには限りがある点、ご理解いただけたら幸いです。


該当する製品: 一般的質問
関連トピック: Cachéのバージョンサポートポリシーについて
添付ファイル:

アンケートにご協力をお願いします
このトピックは参考になりましたか?
このトピックに関するお問い合わせ

FAQトップに戻る